Re: FreeBSD Security Advisory FreeBSD-SA-02:21.tcpip

From: Brett Glass (
Date: 04/18/02

Date: Wed, 17 Apr 2002 23:03:22 -0600
To: security@FreeBSD.ORG
From: Brett Glass <>

At 01:23 PM 4/17/2002, FreeBSD Security Advisories wrote:

>V. Solution
>1) Upgrade your vulnerable system to 4.5-STABLE, 4.5-RELEASE-p3, or
>the RELENG_4_5 security branch dated after the respective correction

On what server is 4.5-RELEASE-p3 located?

--Brett Glass

To Unsubscribe: send mail to
with "unsubscribe freebsd-security" in the body of the message

Relevant Pages